/*
Theme Name: Writr Bamba
Template: writr
*/
@import "../writr/rtl.css";


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	font-family: "Alef", Arial, sans-serif;
}


button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-weight: normal;
}

.wp-block-image fig caption {
 	text-align: center;
	font-size: 0.8em;
}

.main-navigation,
.more-link,
#content .post-navigation,
#content .paging-navigation,
#content .comment-navigation,
.comments-title,
#respond .comment-reply-title,
.comment-author,
.comment-metadata,
#infinite-handle span,
.comment-content .pd-rating {
	font-weight: normal;
}

.widget_archive ul a,
.widget_categories ul a,
.widget_links ul a,
.widget_nav_menu ul a,
.widget_meta ul a,
.widget_pages ul a,
.widget_recent_comments ul a,
.widget_recent_entries ul a,
.widget_rss ul a,
.widget_rss_links ul a {
	font-weight: normal;
}


.entry-content > ol li,
.entry-content > ul li {
    margin-right: 1em;
    margin-left: 0;
}

.entry-content > ol li[dir="ltr"],
.entry-content > ul li[dir="ltr"] {
    margin-left: 1em;
    margin-right: 0;
}

/*   --------    category banner --------- */

.tag-container {
    left: 40px; 
    right: inherit;
}

@media only screen and (max-width: 480px) {

    .tag-container {
        left: 20px; 
    }
}

.tag-container:hover {
    -webkit-filter: drop-shadow( 5px 5px 5px #000 );
            filter: drop-shadow( 5px 5px 5px #000 );
    transform: translate3d(-5px, -5px, -5px);
}

.ngfb-buttons {
    text-align: right;
    direction: ltr;
}

.ngfb-buttons > .fb-like {
    direction: rtl;
}